TH.league {
	font-family: Calibri, sans-serif;
	font-size: 14px;
	background-color: #c0c0c0;
	text-align: center;
	font-weight: bold;
}

TH.weekly {
	font-size: 22px;
	font-weight: bold;
	color: #0000FF;
	width: 390;
}

TD {
	font-family: Calibri, sans-serf;
	font-size: 14px;
	background-color: #ffffff;
	font-weight: normal;
}

TD.center {
	text-align: center;
}

TD.higher {
	background-color: #90ee90;
	text-align: center;
}

TD.lower {
	background-color: #ffc0cb;
	text-align: center;
}

TD.same {
	background-color: #add8ef;
	text-align: center;
}

TD.higher_clean {
	background-color: #90ee90;
	text-align: center;
	font-style: italic;
	color: #0000ff;
}

TD.lower_clean {
	background-color: #ffc0cb;
	text-align: center;
	font-style: italic;
	color: #0000ff;
}

TD.position {
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}

TD.DNB {
	background-color: #ffff00;
	text-align: center;
}

TD.game_num {
	font-weight: bold;
	font-size: 20px;
	color: #FF0000;
	width: 150px;
}

TD.frame_num {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	vertical-align: bottom;
}

TD.condition {
	font-family: Arial Narrow, Arial, sans-serif;
	font-size: 12px;
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
}

TD.ball_score_1 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	width: 25px;
	height: 25px;
	text-align: center;
	border-top: solid #000000;
	border-bottom: solid #FFFFFF;
	border-width: 1px 1px 1px 1px;
}

TD.ball_score_2 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	width: 25px;
	height: 25px;
	text-align: center;
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
}

TD.frame_score {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	height: 30px;
	text-align: center;
	vertical-align: center;
	border-right: solid #000000;
	border-bottom: solid #000000;
	border-width: 1px 1px 1px 1px;
}

TD.final_score {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	width: 75px;
	height: 25px;
	text-align: center;
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
}

TD.pin_title {
	font-family: Arial Narrow, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	vertical-align: center;
	width: 150px;
}

TD.pin {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}

TD.pin_missed {
	font_family: Arial, sans-serif;
	font-size: 12px;
	font-color: #FF0000;
	font-weight: bold;
	text-align: center;
}

BODY, B {
	font-family: Calibri, sans-serif;
	font-size: 14px;
}

H1 {
	font-size: 20px;
	font-weight: bold;
	color: #0000FF;
}
